无聊终于搞成了~Hyper-V里面安装了PVE,再在PVE里面安装ESXI

t9913085大佬:
由于Hyper-V里面不能安装黑裙6.2

所以在Hyper-V里面安装了PVE,又在PVE里面安装了ESXI

h20大佬:
大佬迷惑行为

pony大佬:
你这真的是有够无聊了
折腾
使劲折腾

本站部分内容转载自互联网,如不慎侵害的您的权益,请告知,我们将尽快删除。

发表评论